# Makefile.in generated by automake 1.9.2 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

# $Id: Makefile.am 21730 2006-05-20 16:23:40Z benny $

SOURCES = $(Terminal_SOURCES)

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
bin_PROGRAMS = Terminal$(EXEEXT)
@HAVE_DBUS_TRUE@am__append_1 = \
@HAVE_DBUS_TRUE@	-DDBUS_API_SUBJECT_TO_CHANGE

@HAVE_DBUS_TRUE@am__append_2 = \
@HAVE_DBUS_TRUE@	$(Terminal_dbus_sources)

subdir = terminal
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/terminal-config.h.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = terminal-config.h
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am__Terminal_SOURCES_DIST = terminal-enum-types.c \
	terminal-enum-types.h terminal-marshal.c terminal-marshal.h \
	terminal-accel-map.h terminal-app.h terminal-dialogs.h \
	terminal-helper-dialog.h terminal-helper.h \
	terminal-image-loader.h terminal-monitor.h terminal-options.h \
	terminal-preferences.h terminal-preferences-dialog.h \
	terminal-screen.h terminal-shortcut-editor.h terminal-stock.h \
	terminal-tab-header.h terminal-toolbars-model.h \
	terminal-toolbars-view.h terminal-widget.h terminal-window.h \
	main.c terminal-accel-map.c terminal-app.c terminal-dialogs.c \
	terminal-helper-dialog.c terminal-helper.c \
	terminal-image-loader.c terminal-monitor.c terminal-options.c \
	terminal-preferences.c terminal-preferences-dialog.c \
	terminal-screen.c terminal-shortcut-editor.c terminal-stock.c \
	terminal-tab-header.c terminal-toolbars-model.c \
	terminal-toolbars-view.c terminal-widget.c terminal-window.c \
	terminal-dbus.c terminal-dbus.h
am__objects_1 = Terminal-terminal-enum-types.$(OBJEXT) \
	Terminal-terminal-marshal.$(OBJEXT)
am__objects_2 =
am__objects_3 = Terminal-terminal-dbus.$(OBJEXT)
@HAVE_DBUS_TRUE@am__objects_4 = $(am__objects_3)
am_Terminal_OBJECTS = $(am__objects_1) $(am__objects_2) \
	Terminal-main.$(OBJEXT) Terminal-terminal-accel-map.$(OBJEXT) \
	Terminal-terminal-app.$(OBJEXT) \
	Terminal-terminal-dialogs.$(OBJEXT) \
	Terminal-terminal-helper-dialog.$(OBJEXT) \
	Terminal-terminal-helper.$(OBJEXT) \
	Terminal-terminal-image-loader.$(OBJEXT) \
	Terminal-terminal-monitor.$(OBJEXT) \
	Terminal-terminal-options.$(OBJEXT) \
	Terminal-terminal-preferences.$(OBJEXT) \
	Terminal-terminal-preferences-dialog.$(OBJEXT) \
	Terminal-terminal-screen.$(OBJEXT) \
	Terminal-terminal-shortcut-editor.$(OBJEXT) \
	Terminal-terminal-stock.$(OBJEXT) \
	Terminal-terminal-tab-header.$(OBJEXT) \
	Terminal-terminal-toolbars-model.$(OBJEXT) \
	Terminal-terminal-toolbars-view.$(OBJEXT) \
	Terminal-terminal-widget.$(OBJEXT) \
	Terminal-terminal-window.$(OBJEXT) $(am__objects_4)
Terminal_OBJECTS = $(am_Terminal_OBJECTS)
Terminal_LDADD = $(LDADD)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile --tag=CC $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link --tag=CC $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(Terminal_SOURCES)
DIST_SOURCES = $(am__Terminal_SOURCES_DIST)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CATALOGS = @CATALOGS@
CATOBJEXT = @CATOBJEXT@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DATADIRNAME = @DATADIRNAME@
DBUS_CFLAGS = @DBUS_CFLAGS@
DBUS_LIBS = @DBUS_LIBS@
DBUS_REQUIRED_VERSION = @DBUS_REQUIRED_VERSION@
DBUS_VERSION = @DBUS_VERSION@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
ENABLE_XML2PO_FALSE = @ENABLE_XML2PO_FALSE@
ENABLE_XML2PO_TRUE = @ENABLE_XML2PO_TRUE@
ENABLE_XSLTPROC_FALSE = @ENABLE_XSLTPROC_FALSE@
ENABLE_XSLTPROC_TRUE = @ENABLE_XSLTPROC_TRUE@
EXEEXT = @EXEEXT@
EXO_CFLAGS = @EXO_CFLAGS@
EXO_LIBS = @EXO_LIBS@
EXO_REQUIRED_VERSION = @EXO_REQUIRED_VERSION@
EXO_VERSION = @EXO_VERSION@
F77 = @F77@
FFLAGS = @FFLAGS@
GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
GMOFILES = @GMOFILES@
GMSGFMT = @GMSGFMT@
GTK_CFLAGS = @GTK_CFLAGS@
GTK_LIBS = @GTK_LIBS@
GTK_REQUIRED_VERSION = @GTK_REQUIRED_VERSION@
GTK_VERSION = @GTK_VERSION@
HAVE_DBUS_FALSE = @HAVE_DBUS_FALSE@
HAVE_DBUS_TRUE = @HAVE_DBUS_TRUE@
HAVE_LIBSTARTUP_NOTIFICATION_FALSE = @HAVE_LIBSTARTUP_NOTIFICATION_FALSE@
HAVE_LIBSTARTUP_NOTIFICATION_TRUE = @HAVE_LIBSTARTUP_NOTIFICATION_TRUE@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
INSTOBJEXT = @INSTOBJEXT@
INTLLIBS = @INTLLIBS@
INTLTOOL_CAVES_RULE = @INTLTOOL_CAVES_RULE@
INTLTOOL_DESKTOP_RULE = @INTLTOOL_DESKTOP_RULE@
INTLTOOL_DIRECTORY_RULE = @INTLTOOL_DIRECTORY_RULE@
INTLTOOL_EXTRACT = @INTLTOOL_EXTRACT@
INTLTOOL_ICONV = @INTLTOOL_ICONV@
INTLTOOL_KBD_RULE = @INTLTOOL_KBD_RULE@
INTLTOOL_KEYS_RULE = @INTLTOOL_KEYS_RULE@
INTLTOOL_MERGE = @INTLTOOL_MERGE@
INTLTOOL_MSGFMT = @INTLTOOL_MSGFMT@
INTLTOOL_MSGMERGE = @INTLTOOL_MSGMERGE@
INTLTOOL_OAF_RULE = @INTLTOOL_OAF_RULE@
INTLTOOL_PERL = @INTLTOOL_PERL@
INTLTOOL_PONG_RULE = @INTLTOOL_PONG_RULE@
INTLTOOL_PROP_RULE = @INTLTOOL_PROP_RULE@
INTLTOOL_SCHEMAS_RULE = @INTLTOOL_SCHEMAS_RULE@
INTLTOOL_SERVER_RULE = @INTLTOOL_SERVER_RULE@
INTLTOOL_SHEET_RULE = @INTLTOOL_SHEET_RULE@
INTLTOOL_SOUNDLIST_RULE = @INTLTOOL_SOUNDLIST_RULE@
INTLTOOL_THEME_RULE = @INTLTOOL_THEME_RULE@
INTLTOOL_UI_RULE = @INTLTOOL_UI_RULE@
INTLTOOL_UPDATE = @INTLTOOL_UPDATE@
INTLTOOL_XAM_RULE = @INTLTOOL_XAM_RULE@
INTLTOOL_XGETTEXT = @INTLTOOL_XGETTEXT@
INTLTOOL_XML_NOMERGE_RULE = @INTLTOOL_XML_NOMERGE_RULE@
INTLTOOL_XML_RULE = @INTLTOOL_XML_RULE@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBSTARTUP_NOTIFICATION_CFLAGS = @LIBSTARTUP_NOTIFICATION_CFLAGS@
LIBSTARTUP_NOTIFICATION_LIBS = @LIBSTARTUP_NOTIFICATION_LIBS@
LIBSTARTUP_NOTIFICATION_REQUIRED_VERSION = @LIBSTARTUP_NOTIFICATION_REQUIRED_VERSION@
LIBSTARTUP_NOTIFICATION_VERSION = @LIBSTARTUP_NOTIFICATION_VERSION@
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAINT = @MAINT@
MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@
MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@
MAKEINFO = @MAKEINFO@
MKINSTALLDIRS = @MKINSTALLDIRS@
MSGFMT = @MSGFMT@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_CONFIG = @PKG_CONFIG@
PLATFORM_CFLAGS = @PLATFORM_CFLAGS@
PLATFORM_CPPFLAGS = @PLATFORM_CPPFLAGS@
PLATFORM_LDFLAGS = @PLATFORM_LDFLAGS@
POFILES = @POFILES@
POSUB = @POSUB@
PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
RANLIB = @RANLIB@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
TERMINAL_VERSION_DBUS = @TERMINAL_VERSION_DBUS@
USE_NLS = @USE_NLS@
VERSION = @VERSION@
VTE_CFLAGS = @VTE_CFLAGS@
VTE_LIBS = @VTE_LIBS@
VTE_REQUIRED_VERSION = @VTE_REQUIRED_VERSION@
VTE_VERSION = @VTE_VERSION@
XGETTEXT = @XGETTEXT@
XGETTEXT_ARGS = @XGETTEXT_ARGS@
XML2PO = @XML2PO@
XSLTPROC = @XSLTPROC@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
ac_ct_RANLIB = @ac_ct_RANLIB@
ac_ct_STRIP = @ac_ct_STRIP@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
datadir = @datadir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
prefix = @prefix@
program_transform_name = @program_transform_name@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
INCLUDES = \
	-DBINDIR=\"$(bindir)\"						\
	-DDATADIR=\"$(datadir)\"					\
	-DEXO_API_SUBJECT_TO_CHANGE					\
	-DEXO_DISABLE_DEPRECATED					\
	-DG_LOG_DOMAIN=\"Terminal\"					\
	-DLIBEXECDIR=\"$(libexecdir)\"					\
	-DPACKAGE_LOCALE_DIR=\"$(localedir)\"				\
	-DSN_API_NOT_YET_FROZEN						\
	-I$(top_srcdir)							\
	$(PLATFORM_CPPFLAGS)

Terminal_built_sources = \
	terminal-enum-types.c						\
	terminal-enum-types.h						\
	terminal-marshal.c						\
	terminal-marshal.h

Terminal_dbus_sources = \
	terminal-dbus.c							\
	terminal-dbus.h

Terminal_headers = \
	terminal-accel-map.h						\
	terminal-app.h							\
	terminal-dialogs.h						\
	terminal-helper-dialog.h					\
	terminal-helper.h						\
	terminal-image-loader.h						\
	terminal-monitor.h						\
	terminal-options.h						\
	terminal-preferences.h						\
	terminal-preferences-dialog.h					\
	terminal-screen.h						\
	terminal-shortcut-editor.h					\
	terminal-stock.h						\
	terminal-tab-header.h						\
	terminal-toolbars-model.h					\
	terminal-toolbars-view.h					\
	terminal-widget.h						\
	terminal-window.h

Terminal_SOURCES = $(Terminal_built_sources) $(Terminal_headers) \
	main.c terminal-accel-map.c terminal-app.c terminal-dialogs.c \
	terminal-helper-dialog.c terminal-helper.c \
	terminal-image-loader.c terminal-monitor.c terminal-options.c \
	terminal-preferences.c terminal-preferences-dialog.c \
	terminal-screen.c terminal-shortcut-editor.c terminal-stock.c \
	terminal-tab-header.c terminal-toolbars-model.c \
	terminal-toolbars-view.c terminal-widget.c terminal-window.c \
	$(am__append_2)
Terminal_CFLAGS = $(DBUS_CFLAGS) $(EXO_CFLAGS) $(GTK_CFLAGS) \
	$(LIBSTARTUP_NOTIFICATION_CFLAGS) $(VTE_CFLAGS) \
	$(PLATFORM_CFLAGS) $(am__append_1)
Terminal_LDFLAGS = \
	-no-undefined							\
	$(DBUS_LIBS)							\
	$(EXO_LIBS)							\
	$(GTK_LIBS)							\
	$(LIBSTARTUP_NOTIFICATION_LIBS)					\
	$(VTE_LIBS)							\
	$(TERMINAL_LIBS)

@MAINTAINER_MODE_TRUE@CLEANFILES = \
@MAINTAINER_MODE_TRUE@	xgen-tetc							\
@MAINTAINER_MODE_TRUE@	xgen-teth							\
@MAINTAINER_MODE_TRUE@	xgen-tmc							\
@MAINTAINER_MODE_TRUE@	xgen-tmh

@MAINTAINER_MODE_TRUE@DISTCLEANFILES = \
@MAINTAINER_MODE_TRUE@	stamp-terminal-enum-types.h					\
@MAINTAINER_MODE_TRUE@	stamp-terminal-marshal.h					\
@MAINTAINER_MODE_TRUE@	$(Terminal_built_sources)

@MAINTAINER_MODE_TRUE@BUILT_SOURCES = \
@MAINTAINER_MODE_TRUE@	$(Terminal_built_sources)

EXTRA_DIST = \
	terminal-config.h.in						\
	terminal-marshal.list

all: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  terminal/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  terminal/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
terminal-config.h: $(top_builddir)/config.status $(srcdir)/terminal-config.h.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
Terminal$(EXEEXT): $(Terminal_OBJECTS) $(Terminal_DEPENDENCIES) 
	@rm -f Terminal$(EXEEXT)
	$(LINK) $(Terminal_LDFLAGS) $(Terminal_OBJECTS) $(Terminal_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Terminal-main.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Terminal-terminal-accel-map.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Terminal-terminal-app.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Terminal-terminal-dbus.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Terminal-terminal-dialogs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Terminal-terminal-enum-types.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Terminal-terminal-helper-dialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Terminal-terminal-helper.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Terminal-terminal-image-loader.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Terminal-terminal-marshal.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Terminal-terminal-monitor.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Terminal-terminal-options.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Terminal-terminal-preferences-dialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Terminal-terminal-preferences.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Terminal-terminal-screen.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Terminal-terminal-shortcut-editor.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Terminal-terminal-stock.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Terminal-terminal-tab-header.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Terminal-terminal-toolbars-model.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Terminal-terminal-toolbars-view.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Terminal-terminal-widget.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Terminal-terminal-window.Po@am__quote@

.c.o:
@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c $<

.c.obj:
@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
@am__fastdepCC_TRUE@	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ $<

Terminal-terminal-enum-types.o: terminal-enum-types.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-enum-types.o -MD -MP -MF "$(DEPDIR)/Terminal-terminal-enum-types.Tpo" -c -o Terminal-terminal-enum-types.o `test -f 'terminal-enum-types.c' || echo '$(srcdir)/'`terminal-enum-types.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-enum-types.Tpo" "$(DEPDIR)/Terminal-terminal-enum-types.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-enum-types.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-enum-types.c' object='Terminal-terminal-enum-types.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-enum-types.o `test -f 'terminal-enum-types.c' || echo '$(srcdir)/'`terminal-enum-types.c

Terminal-terminal-enum-types.obj: terminal-enum-types.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-enum-types.obj -MD -MP -MF "$(DEPDIR)/Terminal-terminal-enum-types.Tpo" -c -o Terminal-terminal-enum-types.obj `if test -f 'terminal-enum-types.c'; then $(CYGPATH_W) 'terminal-enum-types.c'; else $(CYGPATH_W) '$(srcdir)/terminal-enum-types.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-enum-types.Tpo" "$(DEPDIR)/Terminal-terminal-enum-types.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-enum-types.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-enum-types.c' object='Terminal-terminal-enum-types.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-enum-types.obj `if test -f 'terminal-enum-types.c'; then $(CYGPATH_W) 'terminal-enum-types.c'; else $(CYGPATH_W) '$(srcdir)/terminal-enum-types.c'; fi`

Terminal-terminal-marshal.o: terminal-marshal.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-marshal.o -MD -MP -MF "$(DEPDIR)/Terminal-terminal-marshal.Tpo" -c -o Terminal-terminal-marshal.o `test -f 'terminal-marshal.c' || echo '$(srcdir)/'`terminal-marshal.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-marshal.Tpo" "$(DEPDIR)/Terminal-terminal-marshal.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-marshal.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-marshal.c' object='Terminal-terminal-marshal.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-marshal.o `test -f 'terminal-marshal.c' || echo '$(srcdir)/'`terminal-marshal.c

Terminal-terminal-marshal.obj: terminal-marshal.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-marshal.obj -MD -MP -MF "$(DEPDIR)/Terminal-terminal-marshal.Tpo" -c -o Terminal-terminal-marshal.obj `if test -f 'terminal-marshal.c'; then $(CYGPATH_W) 'terminal-marshal.c'; else $(CYGPATH_W) '$(srcdir)/terminal-marshal.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-marshal.Tpo" "$(DEPDIR)/Terminal-terminal-marshal.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-marshal.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-marshal.c' object='Terminal-terminal-marshal.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-marshal.obj `if test -f 'terminal-marshal.c'; then $(CYGPATH_W) 'terminal-marshal.c'; else $(CYGPATH_W) '$(srcdir)/terminal-marshal.c'; fi`

Terminal-main.o: main.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-main.o -MD -MP -MF "$(DEPDIR)/Terminal-main.Tpo" -c -o Terminal-main.o `test -f 'main.c' || echo '$(srcdir)/'`main.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-main.Tpo" "$(DEPDIR)/Terminal-main.Po"; else rm -f "$(DEPDIR)/Terminal-main.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='main.c' object='Terminal-main.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-main.o `test -f 'main.c' || echo '$(srcdir)/'`main.c

Terminal-main.obj: main.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-main.obj -MD -MP -MF "$(DEPDIR)/Terminal-main.Tpo" -c -o Terminal-main.obj `if test -f 'main.c'; then $(CYGPATH_W) 'main.c'; else $(CYGPATH_W) '$(srcdir)/main.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-main.Tpo" "$(DEPDIR)/Terminal-main.Po"; else rm -f "$(DEPDIR)/Terminal-main.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='main.c' object='Terminal-main.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-main.obj `if test -f 'main.c'; then $(CYGPATH_W) 'main.c'; else $(CYGPATH_W) '$(srcdir)/main.c'; fi`

Terminal-terminal-accel-map.o: terminal-accel-map.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-accel-map.o -MD -MP -MF "$(DEPDIR)/Terminal-terminal-accel-map.Tpo" -c -o Terminal-terminal-accel-map.o `test -f 'terminal-accel-map.c' || echo '$(srcdir)/'`terminal-accel-map.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-accel-map.Tpo" "$(DEPDIR)/Terminal-terminal-accel-map.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-accel-map.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-accel-map.c' object='Terminal-terminal-accel-map.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-accel-map.o `test -f 'terminal-accel-map.c' || echo '$(srcdir)/'`terminal-accel-map.c

Terminal-terminal-accel-map.obj: terminal-accel-map.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-accel-map.obj -MD -MP -MF "$(DEPDIR)/Terminal-terminal-accel-map.Tpo" -c -o Terminal-terminal-accel-map.obj `if test -f 'terminal-accel-map.c'; then $(CYGPATH_W) 'terminal-accel-map.c'; else $(CYGPATH_W) '$(srcdir)/terminal-accel-map.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-accel-map.Tpo" "$(DEPDIR)/Terminal-terminal-accel-map.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-accel-map.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-accel-map.c' object='Terminal-terminal-accel-map.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-accel-map.obj `if test -f 'terminal-accel-map.c'; then $(CYGPATH_W) 'terminal-accel-map.c'; else $(CYGPATH_W) '$(srcdir)/terminal-accel-map.c'; fi`

Terminal-terminal-app.o: terminal-app.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-app.o -MD -MP -MF "$(DEPDIR)/Terminal-terminal-app.Tpo" -c -o Terminal-terminal-app.o `test -f 'terminal-app.c' || echo '$(srcdir)/'`terminal-app.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-app.Tpo" "$(DEPDIR)/Terminal-terminal-app.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-app.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-app.c' object='Terminal-terminal-app.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-app.o `test -f 'terminal-app.c' || echo '$(srcdir)/'`terminal-app.c

Terminal-terminal-app.obj: terminal-app.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-app.obj -MD -MP -MF "$(DEPDIR)/Terminal-terminal-app.Tpo" -c -o Terminal-terminal-app.obj `if test -f 'terminal-app.c'; then $(CYGPATH_W) 'terminal-app.c'; else $(CYGPATH_W) '$(srcdir)/terminal-app.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-app.Tpo" "$(DEPDIR)/Terminal-terminal-app.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-app.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-app.c' object='Terminal-terminal-app.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-app.obj `if test -f 'terminal-app.c'; then $(CYGPATH_W) 'terminal-app.c'; else $(CYGPATH_W) '$(srcdir)/terminal-app.c'; fi`

Terminal-terminal-dialogs.o: terminal-dialogs.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-dialogs.o -MD -MP -MF "$(DEPDIR)/Terminal-terminal-dialogs.Tpo" -c -o Terminal-terminal-dialogs.o `test -f 'terminal-dialogs.c' || echo '$(srcdir)/'`terminal-dialogs.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-dialogs.Tpo" "$(DEPDIR)/Terminal-terminal-dialogs.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-dialogs.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-dialogs.c' object='Terminal-terminal-dialogs.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-dialogs.o `test -f 'terminal-dialogs.c' || echo '$(srcdir)/'`terminal-dialogs.c

Terminal-terminal-dialogs.obj: terminal-dialogs.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-dialogs.obj -MD -MP -MF "$(DEPDIR)/Terminal-terminal-dialogs.Tpo" -c -o Terminal-terminal-dialogs.obj `if test -f 'terminal-dialogs.c'; then $(CYGPATH_W) 'terminal-dialogs.c'; else $(CYGPATH_W) '$(srcdir)/terminal-dialogs.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-dialogs.Tpo" "$(DEPDIR)/Terminal-terminal-dialogs.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-dialogs.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-dialogs.c' object='Terminal-terminal-dialogs.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-dialogs.obj `if test -f 'terminal-dialogs.c'; then $(CYGPATH_W) 'terminal-dialogs.c'; else $(CYGPATH_W) '$(srcdir)/terminal-dialogs.c'; fi`

Terminal-terminal-helper-dialog.o: terminal-helper-dialog.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-helper-dialog.o -MD -MP -MF "$(DEPDIR)/Terminal-terminal-helper-dialog.Tpo" -c -o Terminal-terminal-helper-dialog.o `test -f 'terminal-helper-dialog.c' || echo '$(srcdir)/'`terminal-helper-dialog.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-helper-dialog.Tpo" "$(DEPDIR)/Terminal-terminal-helper-dialog.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-helper-dialog.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-helper-dialog.c' object='Terminal-terminal-helper-dialog.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-helper-dialog.o `test -f 'terminal-helper-dialog.c' || echo '$(srcdir)/'`terminal-helper-dialog.c

Terminal-terminal-helper-dialog.obj: terminal-helper-dialog.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-helper-dialog.obj -MD -MP -MF "$(DEPDIR)/Terminal-terminal-helper-dialog.Tpo" -c -o Terminal-terminal-helper-dialog.obj `if test -f 'terminal-helper-dialog.c'; then $(CYGPATH_W) 'terminal-helper-dialog.c'; else $(CYGPATH_W) '$(srcdir)/terminal-helper-dialog.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-helper-dialog.Tpo" "$(DEPDIR)/Terminal-terminal-helper-dialog.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-helper-dialog.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-helper-dialog.c' object='Terminal-terminal-helper-dialog.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-helper-dialog.obj `if test -f 'terminal-helper-dialog.c'; then $(CYGPATH_W) 'terminal-helper-dialog.c'; else $(CYGPATH_W) '$(srcdir)/terminal-helper-dialog.c'; fi`

Terminal-terminal-helper.o: terminal-helper.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-helper.o -MD -MP -MF "$(DEPDIR)/Terminal-terminal-helper.Tpo" -c -o Terminal-terminal-helper.o `test -f 'terminal-helper.c' || echo '$(srcdir)/'`terminal-helper.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-helper.Tpo" "$(DEPDIR)/Terminal-terminal-helper.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-helper.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-helper.c' object='Terminal-terminal-helper.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-helper.o `test -f 'terminal-helper.c' || echo '$(srcdir)/'`terminal-helper.c

Terminal-terminal-helper.obj: terminal-helper.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-helper.obj -MD -MP -MF "$(DEPDIR)/Terminal-terminal-helper.Tpo" -c -o Terminal-terminal-helper.obj `if test -f 'terminal-helper.c'; then $(CYGPATH_W) 'terminal-helper.c'; else $(CYGPATH_W) '$(srcdir)/terminal-helper.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-helper.Tpo" "$(DEPDIR)/Terminal-terminal-helper.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-helper.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-helper.c' object='Terminal-terminal-helper.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-helper.obj `if test -f 'terminal-helper.c'; then $(CYGPATH_W) 'terminal-helper.c'; else $(CYGPATH_W) '$(srcdir)/terminal-helper.c'; fi`

Terminal-terminal-image-loader.o: terminal-image-loader.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-image-loader.o -MD -MP -MF "$(DEPDIR)/Terminal-terminal-image-loader.Tpo" -c -o Terminal-terminal-image-loader.o `test -f 'terminal-image-loader.c' || echo '$(srcdir)/'`terminal-image-loader.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-image-loader.Tpo" "$(DEPDIR)/Terminal-terminal-image-loader.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-image-loader.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-image-loader.c' object='Terminal-terminal-image-loader.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-image-loader.o `test -f 'terminal-image-loader.c' || echo '$(srcdir)/'`terminal-image-loader.c

Terminal-terminal-image-loader.obj: terminal-image-loader.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-image-loader.obj -MD -MP -MF "$(DEPDIR)/Terminal-terminal-image-loader.Tpo" -c -o Terminal-terminal-image-loader.obj `if test -f 'terminal-image-loader.c'; then $(CYGPATH_W) 'terminal-image-loader.c'; else $(CYGPATH_W) '$(srcdir)/terminal-image-loader.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-image-loader.Tpo" "$(DEPDIR)/Terminal-terminal-image-loader.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-image-loader.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-image-loader.c' object='Terminal-terminal-image-loader.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-image-loader.obj `if test -f 'terminal-image-loader.c'; then $(CYGPATH_W) 'terminal-image-loader.c'; else $(CYGPATH_W) '$(srcdir)/terminal-image-loader.c'; fi`

Terminal-terminal-monitor.o: terminal-monitor.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-monitor.o -MD -MP -MF "$(DEPDIR)/Terminal-terminal-monitor.Tpo" -c -o Terminal-terminal-monitor.o `test -f 'terminal-monitor.c' || echo '$(srcdir)/'`terminal-monitor.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-monitor.Tpo" "$(DEPDIR)/Terminal-terminal-monitor.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-monitor.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-monitor.c' object='Terminal-terminal-monitor.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-monitor.o `test -f 'terminal-monitor.c' || echo '$(srcdir)/'`terminal-monitor.c

Terminal-terminal-monitor.obj: terminal-monitor.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-monitor.obj -MD -MP -MF "$(DEPDIR)/Terminal-terminal-monitor.Tpo" -c -o Terminal-terminal-monitor.obj `if test -f 'terminal-monitor.c'; then $(CYGPATH_W) 'terminal-monitor.c'; else $(CYGPATH_W) '$(srcdir)/terminal-monitor.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-monitor.Tpo" "$(DEPDIR)/Terminal-terminal-monitor.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-monitor.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-monitor.c' object='Terminal-terminal-monitor.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-monitor.obj `if test -f 'terminal-monitor.c'; then $(CYGPATH_W) 'terminal-monitor.c'; else $(CYGPATH_W) '$(srcdir)/terminal-monitor.c'; fi`

Terminal-terminal-options.o: terminal-options.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-options.o -MD -MP -MF "$(DEPDIR)/Terminal-terminal-options.Tpo" -c -o Terminal-terminal-options.o `test -f 'terminal-options.c' || echo '$(srcdir)/'`terminal-options.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-options.Tpo" "$(DEPDIR)/Terminal-terminal-options.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-options.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-options.c' object='Terminal-terminal-options.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-options.o `test -f 'terminal-options.c' || echo '$(srcdir)/'`terminal-options.c

Terminal-terminal-options.obj: terminal-options.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-options.obj -MD -MP -MF "$(DEPDIR)/Terminal-terminal-options.Tpo" -c -o Terminal-terminal-options.obj `if test -f 'terminal-options.c'; then $(CYGPATH_W) 'terminal-options.c'; else $(CYGPATH_W) '$(srcdir)/terminal-options.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-options.Tpo" "$(DEPDIR)/Terminal-terminal-options.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-options.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-options.c' object='Terminal-terminal-options.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-options.obj `if test -f 'terminal-options.c'; then $(CYGPATH_W) 'terminal-options.c'; else $(CYGPATH_W) '$(srcdir)/terminal-options.c'; fi`

Terminal-terminal-preferences.o: terminal-preferences.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-preferences.o -MD -MP -MF "$(DEPDIR)/Terminal-terminal-preferences.Tpo" -c -o Terminal-terminal-preferences.o `test -f 'terminal-preferences.c' || echo '$(srcdir)/'`terminal-preferences.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-preferences.Tpo" "$(DEPDIR)/Terminal-terminal-preferences.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-preferences.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-preferences.c' object='Terminal-terminal-preferences.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-preferences.o `test -f 'terminal-preferences.c' || echo '$(srcdir)/'`terminal-preferences.c

Terminal-terminal-preferences.obj: terminal-preferences.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-preferences.obj -MD -MP -MF "$(DEPDIR)/Terminal-terminal-preferences.Tpo" -c -o Terminal-terminal-preferences.obj `if test -f 'terminal-preferences.c'; then $(CYGPATH_W) 'terminal-preferences.c'; else $(CYGPATH_W) '$(srcdir)/terminal-preferences.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-preferences.Tpo" "$(DEPDIR)/Terminal-terminal-preferences.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-preferences.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-preferences.c' object='Terminal-terminal-preferences.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-preferences.obj `if test -f 'terminal-preferences.c'; then $(CYGPATH_W) 'terminal-preferences.c'; else $(CYGPATH_W) '$(srcdir)/terminal-preferences.c'; fi`

Terminal-terminal-preferences-dialog.o: terminal-preferences-dialog.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-preferences-dialog.o -MD -MP -MF "$(DEPDIR)/Terminal-terminal-preferences-dialog.Tpo" -c -o Terminal-terminal-preferences-dialog.o `test -f 'terminal-preferences-dialog.c' || echo '$(srcdir)/'`terminal-preferences-dialog.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-preferences-dialog.Tpo" "$(DEPDIR)/Terminal-terminal-preferences-dialog.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-preferences-dialog.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-preferences-dialog.c' object='Terminal-terminal-preferences-dialog.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-preferences-dialog.o `test -f 'terminal-preferences-dialog.c' || echo '$(srcdir)/'`terminal-preferences-dialog.c

Terminal-terminal-preferences-dialog.obj: terminal-preferences-dialog.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-preferences-dialog.obj -MD -MP -MF "$(DEPDIR)/Terminal-terminal-preferences-dialog.Tpo" -c -o Terminal-terminal-preferences-dialog.obj `if test -f 'terminal-preferences-dialog.c'; then $(CYGPATH_W) 'terminal-preferences-dialog.c'; else $(CYGPATH_W) '$(srcdir)/terminal-preferences-dialog.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-preferences-dialog.Tpo" "$(DEPDIR)/Terminal-terminal-preferences-dialog.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-preferences-dialog.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-preferences-dialog.c' object='Terminal-terminal-preferences-dialog.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-preferences-dialog.obj `if test -f 'terminal-preferences-dialog.c'; then $(CYGPATH_W) 'terminal-preferences-dialog.c'; else $(CYGPATH_W) '$(srcdir)/terminal-preferences-dialog.c'; fi`

Terminal-terminal-screen.o: terminal-screen.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-screen.o -MD -MP -MF "$(DEPDIR)/Terminal-terminal-screen.Tpo" -c -o Terminal-terminal-screen.o `test -f 'terminal-screen.c' || echo '$(srcdir)/'`terminal-screen.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-screen.Tpo" "$(DEPDIR)/Terminal-terminal-screen.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-screen.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-screen.c' object='Terminal-terminal-screen.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-screen.o `test -f 'terminal-screen.c' || echo '$(srcdir)/'`terminal-screen.c

Terminal-terminal-screen.obj: terminal-screen.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-screen.obj -MD -MP -MF "$(DEPDIR)/Terminal-terminal-screen.Tpo" -c -o Terminal-terminal-screen.obj `if test -f 'terminal-screen.c'; then $(CYGPATH_W) 'terminal-screen.c'; else $(CYGPATH_W) '$(srcdir)/terminal-screen.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-screen.Tpo" "$(DEPDIR)/Terminal-terminal-screen.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-screen.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-screen.c' object='Terminal-terminal-screen.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-screen.obj `if test -f 'terminal-screen.c'; then $(CYGPATH_W) 'terminal-screen.c'; else $(CYGPATH_W) '$(srcdir)/terminal-screen.c'; fi`

Terminal-terminal-shortcut-editor.o: terminal-shortcut-editor.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-shortcut-editor.o -MD -MP -MF "$(DEPDIR)/Terminal-terminal-shortcut-editor.Tpo" -c -o Terminal-terminal-shortcut-editor.o `test -f 'terminal-shortcut-editor.c' || echo '$(srcdir)/'`terminal-shortcut-editor.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-shortcut-editor.Tpo" "$(DEPDIR)/Terminal-terminal-shortcut-editor.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-shortcut-editor.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-shortcut-editor.c' object='Terminal-terminal-shortcut-editor.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-shortcut-editor.o `test -f 'terminal-shortcut-editor.c' || echo '$(srcdir)/'`terminal-shortcut-editor.c

Terminal-terminal-shortcut-editor.obj: terminal-shortcut-editor.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-shortcut-editor.obj -MD -MP -MF "$(DEPDIR)/Terminal-terminal-shortcut-editor.Tpo" -c -o Terminal-terminal-shortcut-editor.obj `if test -f 'terminal-shortcut-editor.c'; then $(CYGPATH_W) 'terminal-shortcut-editor.c'; else $(CYGPATH_W) '$(srcdir)/terminal-shortcut-editor.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-shortcut-editor.Tpo" "$(DEPDIR)/Terminal-terminal-shortcut-editor.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-shortcut-editor.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-shortcut-editor.c' object='Terminal-terminal-shortcut-editor.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-shortcut-editor.obj `if test -f 'terminal-shortcut-editor.c'; then $(CYGPATH_W) 'terminal-shortcut-editor.c'; else $(CYGPATH_W) '$(srcdir)/terminal-shortcut-editor.c'; fi`

Terminal-terminal-stock.o: terminal-stock.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-stock.o -MD -MP -MF "$(DEPDIR)/Terminal-terminal-stock.Tpo" -c -o Terminal-terminal-stock.o `test -f 'terminal-stock.c' || echo '$(srcdir)/'`terminal-stock.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-stock.Tpo" "$(DEPDIR)/Terminal-terminal-stock.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-stock.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-stock.c' object='Terminal-terminal-stock.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-stock.o `test -f 'terminal-stock.c' || echo '$(srcdir)/'`terminal-stock.c

Terminal-terminal-stock.obj: terminal-stock.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-stock.obj -MD -MP -MF "$(DEPDIR)/Terminal-terminal-stock.Tpo" -c -o Terminal-terminal-stock.obj `if test -f 'terminal-stock.c'; then $(CYGPATH_W) 'terminal-stock.c'; else $(CYGPATH_W) '$(srcdir)/terminal-stock.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-stock.Tpo" "$(DEPDIR)/Terminal-terminal-stock.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-stock.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-stock.c' object='Terminal-terminal-stock.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-stock.obj `if test -f 'terminal-stock.c'; then $(CYGPATH_W) 'terminal-stock.c'; else $(CYGPATH_W) '$(srcdir)/terminal-stock.c'; fi`

Terminal-terminal-tab-header.o: terminal-tab-header.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-tab-header.o -MD -MP -MF "$(DEPDIR)/Terminal-terminal-tab-header.Tpo" -c -o Terminal-terminal-tab-header.o `test -f 'terminal-tab-header.c' || echo '$(srcdir)/'`terminal-tab-header.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-tab-header.Tpo" "$(DEPDIR)/Terminal-terminal-tab-header.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-tab-header.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-tab-header.c' object='Terminal-terminal-tab-header.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-tab-header.o `test -f 'terminal-tab-header.c' || echo '$(srcdir)/'`terminal-tab-header.c

Terminal-terminal-tab-header.obj: terminal-tab-header.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-tab-header.obj -MD -MP -MF "$(DEPDIR)/Terminal-terminal-tab-header.Tpo" -c -o Terminal-terminal-tab-header.obj `if test -f 'terminal-tab-header.c'; then $(CYGPATH_W) 'terminal-tab-header.c'; else $(CYGPATH_W) '$(srcdir)/terminal-tab-header.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-tab-header.Tpo" "$(DEPDIR)/Terminal-terminal-tab-header.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-tab-header.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-tab-header.c' object='Terminal-terminal-tab-header.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-tab-header.obj `if test -f 'terminal-tab-header.c'; then $(CYGPATH_W) 'terminal-tab-header.c'; else $(CYGPATH_W) '$(srcdir)/terminal-tab-header.c'; fi`

Terminal-terminal-toolbars-model.o: terminal-toolbars-model.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-toolbars-model.o -MD -MP -MF "$(DEPDIR)/Terminal-terminal-toolbars-model.Tpo" -c -o Terminal-terminal-toolbars-model.o `test -f 'terminal-toolbars-model.c' || echo '$(srcdir)/'`terminal-toolbars-model.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-toolbars-model.Tpo" "$(DEPDIR)/Terminal-terminal-toolbars-model.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-toolbars-model.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-toolbars-model.c' object='Terminal-terminal-toolbars-model.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-toolbars-model.o `test -f 'terminal-toolbars-model.c' || echo '$(srcdir)/'`terminal-toolbars-model.c

Terminal-terminal-toolbars-model.obj: terminal-toolbars-model.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-toolbars-model.obj -MD -MP -MF "$(DEPDIR)/Terminal-terminal-toolbars-model.Tpo" -c -o Terminal-terminal-toolbars-model.obj `if test -f 'terminal-toolbars-model.c'; then $(CYGPATH_W) 'terminal-toolbars-model.c'; else $(CYGPATH_W) '$(srcdir)/terminal-toolbars-model.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-toolbars-model.Tpo" "$(DEPDIR)/Terminal-terminal-toolbars-model.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-toolbars-model.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-toolbars-model.c' object='Terminal-terminal-toolbars-model.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-toolbars-model.obj `if test -f 'terminal-toolbars-model.c'; then $(CYGPATH_W) 'terminal-toolbars-model.c'; else $(CYGPATH_W) '$(srcdir)/terminal-toolbars-model.c'; fi`

Terminal-terminal-toolbars-view.o: terminal-toolbars-view.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-toolbars-view.o -MD -MP -MF "$(DEPDIR)/Terminal-terminal-toolbars-view.Tpo" -c -o Terminal-terminal-toolbars-view.o `test -f 'terminal-toolbars-view.c' || echo '$(srcdir)/'`terminal-toolbars-view.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-toolbars-view.Tpo" "$(DEPDIR)/Terminal-terminal-toolbars-view.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-toolbars-view.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-toolbars-view.c' object='Terminal-terminal-toolbars-view.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-toolbars-view.o `test -f 'terminal-toolbars-view.c' || echo '$(srcdir)/'`terminal-toolbars-view.c

Terminal-terminal-toolbars-view.obj: terminal-toolbars-view.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-toolbars-view.obj -MD -MP -MF "$(DEPDIR)/Terminal-terminal-toolbars-view.Tpo" -c -o Terminal-terminal-toolbars-view.obj `if test -f 'terminal-toolbars-view.c'; then $(CYGPATH_W) 'terminal-toolbars-view.c'; else $(CYGPATH_W) '$(srcdir)/terminal-toolbars-view.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-toolbars-view.Tpo" "$(DEPDIR)/Terminal-terminal-toolbars-view.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-toolbars-view.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-toolbars-view.c' object='Terminal-terminal-toolbars-view.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-toolbars-view.obj `if test -f 'terminal-toolbars-view.c'; then $(CYGPATH_W) 'terminal-toolbars-view.c'; else $(CYGPATH_W) '$(srcdir)/terminal-toolbars-view.c'; fi`

Terminal-terminal-widget.o: terminal-widget.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-widget.o -MD -MP -MF "$(DEPDIR)/Terminal-terminal-widget.Tpo" -c -o Terminal-terminal-widget.o `test -f 'terminal-widget.c' || echo '$(srcdir)/'`terminal-widget.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-widget.Tpo" "$(DEPDIR)/Terminal-terminal-widget.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-widget.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-widget.c' object='Terminal-terminal-widget.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-widget.o `test -f 'terminal-widget.c' || echo '$(srcdir)/'`terminal-widget.c

Terminal-terminal-widget.obj: terminal-widget.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-widget.obj -MD -MP -MF "$(DEPDIR)/Terminal-terminal-widget.Tpo" -c -o Terminal-terminal-widget.obj `if test -f 'terminal-widget.c'; then $(CYGPATH_W) 'terminal-widget.c'; else $(CYGPATH_W) '$(srcdir)/terminal-widget.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-widget.Tpo" "$(DEPDIR)/Terminal-terminal-widget.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-widget.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-widget.c' object='Terminal-terminal-widget.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-widget.obj `if test -f 'terminal-widget.c'; then $(CYGPATH_W) 'terminal-widget.c'; else $(CYGPATH_W) '$(srcdir)/terminal-widget.c'; fi`

Terminal-terminal-window.o: terminal-window.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-window.o -MD -MP -MF "$(DEPDIR)/Terminal-terminal-window.Tpo" -c -o Terminal-terminal-window.o `test -f 'terminal-window.c' || echo '$(srcdir)/'`terminal-window.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-window.Tpo" "$(DEPDIR)/Terminal-terminal-window.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-window.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-window.c' object='Terminal-terminal-window.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-window.o `test -f 'terminal-window.c' || echo '$(srcdir)/'`terminal-window.c

Terminal-terminal-window.obj: terminal-window.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-window.obj -MD -MP -MF "$(DEPDIR)/Terminal-terminal-window.Tpo" -c -o Terminal-terminal-window.obj `if test -f 'terminal-window.c'; then $(CYGPATH_W) 'terminal-window.c'; else $(CYGPATH_W) '$(srcdir)/terminal-window.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-window.Tpo" "$(DEPDIR)/Terminal-terminal-window.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-window.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-window.c' object='Terminal-terminal-window.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-window.obj `if test -f 'terminal-window.c'; then $(CYGPATH_W) 'terminal-window.c'; else $(CYGPATH_W) '$(srcdir)/terminal-window.c'; fi`

Terminal-terminal-dbus.o: terminal-dbus.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-dbus.o -MD -MP -MF "$(DEPDIR)/Terminal-terminal-dbus.Tpo" -c -o Terminal-terminal-dbus.o `test -f 'terminal-dbus.c' || echo '$(srcdir)/'`terminal-dbus.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-dbus.Tpo" "$(DEPDIR)/Terminal-terminal-dbus.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-dbus.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-dbus.c' object='Terminal-terminal-dbus.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-dbus.o `test -f 'terminal-dbus.c' || echo '$(srcdir)/'`terminal-dbus.c

Terminal-terminal-dbus.obj: terminal-dbus.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -MT Terminal-terminal-dbus.obj -MD -MP -MF "$(DEPDIR)/Terminal-terminal-dbus.Tpo" -c -o Terminal-terminal-dbus.obj `if test -f 'terminal-dbus.c'; then $(CYGPATH_W) 'terminal-dbus.c'; else $(CYGPATH_W) '$(srcdir)/terminal-dbus.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/Terminal-terminal-dbus.Tpo" "$(DEPDIR)/Terminal-terminal-dbus.Po"; else rm -f "$(DEPDIR)/Terminal-terminal-dbus.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='terminal-dbus.c' object='Terminal-terminal-dbus.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(Terminal_CFLAGS) $(CFLAGS) -c -o Terminal-terminal-dbus.obj `if test -f 'terminal-dbus.c'; then $(CYGPATH_W) 'terminal-dbus.c'; else $(CYGPATH_W) '$(srcdir)/terminal-dbus.c'; fi`

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) check-am
all-am: Makefile $(PROGRAMS)
installdirs:
	for dir in "$(DESTDIR)$(bindir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test -z "$(DISTCLEANFILES)" || rm -f $(DISTCLEANFILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic clean-libtool clean-local \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-data-local

install-exec-am: install-binPROGRAMS

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS uninstall-info-am

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic clean-libtool clean-local ctags distclean \
	distclean-compile distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am html html-am info info-am \
	install install-am install-binPROGRAMS install-data \
	install-data-am install-data-local install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
	pdf pdf-am ps ps-am tags uninstall uninstall-am \
	uninstall-binPROGRAMS uninstall-info-am


# install symlink to 'terminal'
install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	( cd $(DESTDIR)$(bindir) ; ln -sf Terminal terminal )

@MAINTAINER_MODE_TRUE@terminal-enum-types.h: stamp-terminal-enum-types.h
@MAINTAINER_MODE_TRUE@	@true
@MAINTAINER_MODE_TRUE@stamp-terminal-enum-types.h: $(Terminal_headers) Makefile
@MAINTAINER_MODE_TRUE@	( cd $(srcdir) && glib-mkenums \
@MAINTAINER_MODE_TRUE@		--fhead "#ifndef __TERMINAL_ENUM_TYPES_H__\n#define __TERMINAL_ENUM_TYPES_H__\n#include <exo/exo.h>\nG_BEGIN_DECLS\n" \
@MAINTAINER_MODE_TRUE@		--fprod "/* enumerations from \"@filename@\" */\n" \
@MAINTAINER_MODE_TRUE@		--vhead "GType @enum_name@_get_type (void);\n#define TERMINAL_TYPE_@ENUMSHORT@ (@enum_name@_get_type())\n" \
@MAINTAINER_MODE_TRUE@		--ftail "G_END_DECLS\n\n#endif /* !__TERMINAL_ENUM_TYPES_H__ */" \
@MAINTAINER_MODE_TRUE@		$(Terminal_headers) ) >> xgen-teth \
@MAINTAINER_MODE_TRUE@	&& (cmp -s xgen-teth terminal-enum-types.h || cp xgen-teth terminal-enum-types.h ) \
@MAINTAINER_MODE_TRUE@	&& rm -f xgen-teth \
@MAINTAINER_MODE_TRUE@	&& echo timestamp > $(@F)
@MAINTAINER_MODE_TRUE@terminal-enum-types.c: $(Terminal_headers) Makefile
@MAINTAINER_MODE_TRUE@	( cd $(srcdir) && glib-mkenums \
@MAINTAINER_MODE_TRUE@		--fhead "#ifdef HAVE_CONFIG_H\n#include <config.h>\n#endif\n#undef GTK_DISABLE_DEPRECATED\n#define GTK_ENABLE_BROKEN\n#include <terminal/terminal-enum-types.h>\n#include <terminal/terminal-app.h>\n#include <terminal/terminal-helper.h>\n#include <terminal/terminal-preferences.h>" \
@MAINTAINER_MODE_TRUE@		--fprod "\n/* enumerations from \"@filename@\" */" \
@MAINTAINER_MODE_TRUE@		--vhead "GType\n@enum_name@_get_type (void)\n{\n\tstatic GType type = 0;\n\tif (type == 0) {\n\tstatic const G@Type@Value values[] = {"\
@MAINTAINER_MODE_TRUE@		--vprod "\t{ @VALUENAME@, \"@VALUENAME@\", \"@valuenick@\" }," \
@MAINTAINER_MODE_TRUE@		--vtail "\t{ 0, NULL, NULL }\n\t};\n\ttype = g_@type@_register_static (\"@EnumName@\", values);\n  }\n\treturn type;\n}\n" \
@MAINTAINER_MODE_TRUE@		$(Terminal_headers) ) >> xgen-tetc \
@MAINTAINER_MODE_TRUE@	&& cp xgen-tetc terminal-enum-types.c \
@MAINTAINER_MODE_TRUE@	&& rm -f xgen-tetc

@MAINTAINER_MODE_TRUE@terminal-marshal.h: stamp-terminal-marshal.h
@MAINTAINER_MODE_TRUE@	@true
@MAINTAINER_MODE_TRUE@stamp-terminal-marshal.h: terminal-marshal.list Makefile
@MAINTAINER_MODE_TRUE@	( cd $(srcdir) && glib-genmarshal \
@MAINTAINER_MODE_TRUE@		--prefix=_terminal_marshal \
@MAINTAINER_MODE_TRUE@		--header terminal-marshal.list ) >> xgen-tmh \
@MAINTAINER_MODE_TRUE@	&& ( cmp -s xgen-tmh terminal-marshal.h || cp xgen-tmh terminal-marshal.h ) \
@MAINTAINER_MODE_TRUE@	&& rm -f xgen-tmh \
@MAINTAINER_MODE_TRUE@	&& echo timestamp > $(@F)

@MAINTAINER_MODE_TRUE@terminal-marshal.c: terminal-marshal.list Makefile
@MAINTAINER_MODE_TRUE@	( cd $(srcdir) && glib-genmarshal \
@MAINTAINER_MODE_TRUE@		--prefix=_terminal_marshal \
@MAINTAINER_MODE_TRUE@		--body terminal-marshal.list ) >> xgen-tmc \
@MAINTAINER_MODE_TRUE@	&& cp xgen-tmc terminal-marshal.c \
@MAINTAINER_MODE_TRUE@	&& rm -f xgen-tmc

clean-local:
	rm -f *.core core core.*

# vi:set ts=8 sw=8 noet ai nocindent:
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
